/*
Reset CSS to allow to work in more browsers
*/
span, applet, object, iframe,
h1, h2, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}*/
/*body {
	line-height: 1;
}*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
Site CSS
*/
body {
	background: white;
	/*font-family: Verdana,Geneva,sans-serif;*/
	font: 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	background-color: white;
}

#wrapper {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*box-shadow: 2px 0px 4px grey, -2px 0px 4px grey;*/
	background-color: white; 
	/*border-right: 1px solid grey;
	border-left: 1px solid grey;*/
}

header {
	width: 1000px;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	/*background: url('../media/light-harvesting-header-temp2.gif');*/
	position: relative;
}

#header-image {
	width: 1000px;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	background: url('../media/header.png');
	opacity: 0.4;
}

.header-title {
	color: rgba(0,0,0,0.8);
	float: left;
	font-size: 250%;
	font-weight: bold;
	text-shadow: 2px 2px lightgrey;
}

#header-title-1 {
	position: absolute;
	top: 10px;
	left: 30px;
}

#header-title-2 {
	position: absolute;
	top: 55px;
	left: 190px;
	font-size: 200%;
}

#header-title-3 {
	position: absolute;
	top: 62px;
	left: 240px;
}

#header-title-4 {
	position: absolute;
	top: 120px;
	left: 30px;
	color: rgba(0,0,0,0.8);
	font-weight: bold;
}

#ucl-bar {
	width: 100%;/*1000px;*/
	height: 30px;
	background-color: rgb(0,100,170);
	background: -webkit-linear-gradient(#0064AA, #3D8DC4);
	background: -o-linear-gradient(#0064AA, #3D8DC4);
	background: -moz-linear-gradient(#0064AA, #3D8DC4);
	background: linear-gradient(#0064AA, #3D8DC4);
	position: absolute;
	top: 149px;
	border-top: 1px solid rgb(0,100,170);
	font-size: 90%;
}

#central-container {
	width: 1000px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}

#ucl-logo-small {
	float: right;
	height: 30px;
}

nav {
	width: 800px;
	height: 100%;
	float: left;
	position: absolute;
	/*top: 180px;*/
	color: white;
	padding-top: 1px;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav li {
	/*border-bottom: 1px solid grey;*/
	/*border-right: 1px solid grey;*/
	/*border-bottom-left-radius: 10px;*/
	height: 100%; /*px;*/
	padding: 4px 20px 0px 20px;
	/*box-shadow: inset -2px 1px 3px lightgrey;*/
	float: left;
}

nav a {
	color: white;
	text-decoration: none;
}

nav li:hover {
	color: lightgrey;
	text-decoration: none;
}

.current {
	border-right: 1px solid white;
	/*box-shadow: -1px 1px 3px grey;*/
}

.arrow-right {
	width: 0px;
	height: 0px;
	float: right;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid grey;
	position: relative;
	top: 4px;
	right: 3px;
}

#nav-filler {
	height: 100%;
	border-right: 1px solid grey;
	box-shadow: inset -2px 1px 3px lightgrey;
}

.offset {
	margin-top: -150px;
}

#index-content {
	width: 650px;
	min-height: 60%;
	float: left;
	padding: 20px 5px 0px 5px;
	font-size: 90%;
}

#content {
	width: 1000px;
	min-height: 60%;
	float: right;
	padding: 20px 0px 0px 20px;
	font-size: 90%;
}

#intro {
	padding: 10px;
	text-align: justify;
}

.index-content-section{
	width: 100%;
	padding: 0px 10px 10px 10px;
	text-align: justify;
}

.content-section{
	width: 100%;
	/*padding: 0px 10px 10px 10px;*/
	text-align: justify;
	margin: 0px 0px 0px 15px;
}

#sidebar {
	width: 300px;
	height: 500px;
	float: right;
}

.sidebar-section {
	padding: 20px 10px 20px 0px;
	margin-bottom: 20px;
}

.sidebar-section-header {
	background-color: rgb(0,100,170);
	background: -webkit-linear-gradient(#0064AA, #3D8DC4);
	background: -o-linear-gradient(#0064AA, #3D8DC4);
	background: -moz-linear-gradient(#0064AA, #3D8DC4);
	background: linear-gradient(#0064AA, #3D8DC4);
	color: white;
	margin: 0px 0px 20px 0px;
	padding: 5px 5px 5px 10px;
	border-radius: 5px;
	font-size: 90%;
}

.sidebar-section-content {
	margin-top: 10px;
	margin-bottom: 10px;
}

#group-photo {
	width: 280px;
	margin-right: 5px;
	border-radius: 10px;
}

h4 {
	margin: 0px 0px 0px 0px;
}

.funding-logo {
	height: 100px;
	width: 100px;
	float: left;
	margin-right: 100px;
}

#PAPETS-logo {
	background: url('../media/papets.png');
	background-repeat: no-repeat;	
	background-position: center;
	background-size:contain;
	position: relative;
	left: 40px;
	height: 100px;
	width: 150px;
}

#EPSRC-logo {
	background: url('../media/EPSRC-master-lowres.jpg');
	background-repeat: no-repeat;	
	background-position: center;
	background-size:contain;
	position: relative;
	left: 40px;
}

#EU-logo {
	background: url('../media/eu-flag.jpg');
	background-repeat: no-repeat;	
	background-position: center;
	background-size:contain;
	position: relative;
	left: 40px;
}

#special-announcement {
	/*background-color: rgb(0,100,170);
	background: -webkit-linear-gradient(#0064AA, #3D8DC4);
	background: -o-linear-gradient(#0064AA, #3D8DC4);
	background: -moz-linear-gradient(#0064AA, #3D8DC4);
	background: linear-gradient(#0064AA, #3D8DC4);*/
	background-color: #B05ECC;
	background: -webkit-linear-gradient(#B94BDE, #B05ECC);
	background: -o-linear-gradient(#B94BDE, #B05ECC);
	background: -moz-linear-gradient(#B94BDE, #B05ECC);
	background: linear-gradient(#B94BDE, #B05ECC);
	color: white;
	border-radius: 5px;
	padding: 10px;
}

#special-announcement a {
	color: lightblue;
	text-decoration: none;
}

#special-announcement a:hover {
	color: lightblue;
	text-decoration: none;
}

.research-image {
	padding: 20px;
	/*border: solid 1px grey;*/
	width: 200px;
	height: 200px;
	display: inline-block;
	float: left;
}

#LH2-image {
	background: url('../media/LH2_top.jpeg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
}

#FMO-image {
	background: url('../media/FMO_wprotein.jpeg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
}

#counting-stats-image {
	background: url('../media/counting-stats-image.png');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 200px;
	height: 140px;
}

.research-text {
	padding-left: 20px;
	width: 95%;
	/*height: 200px;*/
	display: inline-block;
	/*font-size: 90%;*/
	text-align: justify;
}

.research-refs {
	/*font-size: 90%;*/
}

.research-ref {
	padding-bottom: 10px;
	text-align: left;
}

.member-section {
	width: 95%;
	padding-left: 20px;
	margin-left: 20px;
	border-bottom: 1px solid grey;
	height: 200px;
	display: inline-block;
	float: left;
}

.member-details {
	width: 495px;
	display: inline-block;
	padding-top: 30px;
	padding-left: 20px;
}

.member-image {
	float: left;
	width: 200px;
}

#alexandra-image {
	background: url('../media/alexandra-photo2-scaled.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

#francesca-image {
	background: url('../media/francesca-photo.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 200px;
	height: 200px;
	width: 200px;
}

#hoda-image {
	background: url('../media/hoda-photo.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 200px;
	height: 200px;
	width: 200px;
}

#edward-image {
	background: url('../media/edward-photo.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 200px;
	height: 200px;
	width: 200px;
}

#david-image {
	background: url('../media/david-photo2-scaled.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

#richard-image {
	background: url('../media/richard-photo2-scaled.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

#valentina-image {
	background: url('../media/valentina-photo2-scaled.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

#giuseppe-image {
	background: url('../media/giuseppe-photo-scaled.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

#stefan-image {
	background: url('../media/stefan-photo-scaled.jpg');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

#missing-photo-image {
	background: url('../media/missing-photo-man.png');
	/*background-size: 200px 300px;*/
	background-repeat: no-repeat;	
	background-position: center;
	background-size: 250px;
	height: 200px;
	width: 250px;
}

.past-members-section {
	padding-top: 20px;
	padding-left: 20px;
	margin-left: 20px;
	/*border-bottom: 1px solid grey;*/
	/*height: 100px;*/
	width: 495px;
	display: inline-block;
	float: left;
}

#outreach-title {
	background: url('../media/QSoP_logo.png');
	background-repeat: no-repeat;	
	background-position: center;
	background-size:contain;
	position: relative;
	left: 37px;
	width: 500px;
	height: 150px;
	float: left;
}

#RS-selected {
	background: url('../media/RS2016_selected.png');
	background-repeat: no-repeat;	
	background-position: center;
	background-size:contain;
	position: relative;
	left: 15px;
	top: 47px;
	width: 90px;
	height: 80px;
	float: right;
}

.twitter-follow-button {
	margin-left: 10px;
}

#outreach-content {
	width: 640px;
	padding-left: 30px;
	text-align: justify;
}

#slide-show {
	width: 640px;
	height: 380px;
	overflow: hidden;
	border-radius: 10px;
	position: relative;
}

#outreach-slide-show {
	width: 640px;
}

.ss-scroll {
	font-size: 40px;
	position: absolute;
	color: grey;
	cursor: pointer;
}

.ss-scroll:hover {
	text-shadow: 0px 0px 5px #fff;
}

.ss-left-scroll {
	left: 15px;
	top: 310px;
}

.ss-right-scroll {
	left: 590px;
	top: 310px;
}

#qsop-youtube-vid {
	margin-left: 0px;
}

.news-month {
	padding: 0px 20px 20px 20px;
}

.news-section {
	padding: 0px;
}

#alexandra-bio-section {
	width: 630px;
	float: left;
	text-align: justify;
	padding-left: 20px;
	margin-right: 20px;
}

.clear {
	clear: both;
}

footer {
	font-size: 90%;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 10px;
	background-color: white;
	color: grey;
}

.top-link {
	color: white;
}

.top-link:hover {
	color: lightgrey;
 }
 
 #google-scholar-link {
	text-align: center;
 }
 
 #pubs-table  {
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	border-collapse: collapse;
	width: 93% !important;
	height: 500px;
 }
 
 #pubs-table thead {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*border-top: 1px solid lightgrey;*/
 }
 
 #pubs-table thead th {
	height: 30px;
	border-bottom: 1px solid grey;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#D6D2D4), to(9C989A));*/
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
 }
 
 #pubs-table td {
	padding: 8px 4px 8px 4px;
	border-bottom: 1px solid lightgrey;
	font-size: 85%;
 }
 
 .dataTables_length {
	position: relative;
	top: 28px;
	left: 35px;
	font-size: 85%;
 }
 
 .dataTables_filter {
	display: none;
 }
 
 .dataTables_info {
	font-size: 85%;
	position: relative;
	left: 40px;
	padding-top: 3px;
 }
 
 .dataTables_paginate {
	font-size: 85%;
	position: relative;
	left: 855px;
	top: -18px;
	width: 50px;
 }
 
 #pubs-table_previous {
	padding-right: 5px;
	color: blue;
	text-decoration: underline;
 }
 
 #pubs-table_next {
	padding-left: 5px;
	color: blue;
	text-decoration: underline;
 }
 
#pubs-table_previous:hover , #pubs-table_next:hover {
	cursor: hand;
	cursor: pointer;
 }
 
 #contact-div {
	padding-top: 0px;
	width: 320px;
	margin: 0 auto;
 }
